

html {
    font-family:"Trebuchet MS",sans-serif ;
    font-size:18px ;
}

body {
    margin:0 ;
    background-color:white ;
    border-color:white ;
}

div.menu {
    text-align:right ;
    font-size:12px ;
    padding-right:2em ;
    padding-top:12px ;
}

h2.co-name {
    color: black ;
    text-align:left ;
    padding-left:36px ;
    font-weight:normal ;
    font-size:24px ;
}

div.red-bar {
    background-color:lightgray ;
    color:white ;
    width:100% ;
    padding-top:8px ;
    padding-bottom:8px ;
    text-align:right ;
    font-size:18px ;
}

div.red-bar:link {
    color: green;
    background-color: transparent;
    text-decoration: none;
}

img.rp {
    border:1px solid gray ;
    width:600px ;

}


td.hdr {
    text-align:center ;
    font-weight:normal ;
    color:black ;
}

td.txt {
    text-align:left ;
    padding-left:2em ;
    font-weight:normal ;
}

img.icon {
    border-style:none ;
    vertical-align:bottom ;
}

.no-resize {
    width: auto;
    height: auto;
    max-width: none;
}

span.hdr {
    text-align:center ;
    font-weight:normal ;
    color:darkgray ;
}

footer#copyright {
    position:fixed ;
    bottom:8px ;
    right:16px ;
    font-size:12px ;
    color:gray ;
}